В OpenSSH подозревают наличие опасной уязвимости

В списке рассылки разработчиков OpenBSD произошло заслуживающее внимания обсуждение с участием Тео де Раадта, из которого следует, что OpenSSH подвержен серьезной уязвимости. Утверждается, что уязвимы как минимум варианты OpenSSH, используемые во FreeBSD. К сожалению, Тео де Раадт отказался предоставить какие-либо сведения об уязвимости, что вызвало некоторую критику в списке рассылки.


Вы должны войти, чтобы отправлять комментарии на этот сайт - пожалуйста, либо войдите, либо - если вы еще не зарегистрированы - [щелкните] здесь , чтобы зарегистрироваться